@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#ffffcc;}
.zt{ width:950px; height:auto; margin:0 auto;} 
.top{background:url(index_02.jpg) no-repeat; height:102px;position:relative;}
.top div{
	position:absolute;
	width:553px;
	height:299px;
	left: 312px;
	top: -97px;
}

.nr05{width:950px; height:67px;   background:url(index_05.jpg) no-repeat; position:relative;}
.nr05 .wenzi{
	width:855px;
	height:133px;
	top:3px;
	left:60px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#088ef0;
	}
.nr05 span{ font-size:24px; font-weight:bold;}
.nr06{width:950px; height:71px;   background:url(index_06.jpg) no-repeat; }
.nr10{width:950px; height:186px;   background:url(index_10.jpg) no-repeat; position:relative;}
.nr10 .wenzi{
	width:578px;
	height:51px;
	top:14px;
	left:25px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:21px;
	color:#353331;
	}
.nr10 .wenzi1{
	width:578px;
	height:92px;
	top:66px;
	left:24px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:21px;
	color:#353331;
	}
.nr13{width:950px; height:93px;   background:url(index_13.jpg) no-repeat; position:relative;}
.nr13 .wenzi{
	width:625px;
	height:72px;
	top:17px;
	left:32px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:21px;
	line-height:29px;
	color:#353331;
	}
.top30{ background:url(index_17.jpg) no-repeat;height:188px; position:relative;}
.top30 .top30_1 {
	width:624px;
	height:379px;
	position:absolute;
	top:4px;
	left:287px;
	font-family:"微软雅黑";
	color:#000000;
}
.nr18{width:950px; height:190px;   background:url(index_18.jpg) no-repeat; }
.liuyanban{ width:950px; height:451px;   background:url(lyb.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:120px;
	top: 13px;
}
